View Issue Details

IDProjectCategoryView StatusLast Update
10950Bug reportsStatisticspublic2016-04-18 22:48
Reporterpmonstad Assigned Toc_schmitz  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version2.06+ 
Fixed in Version2.06+ 
Summary10950: smilies are missing in the popup html editor
DescriptionWhen inserting smilies in the poput html editor the icons are missing. See screenshot.
TagsNo tags attached.
Complete LimeSurvey version number (& build)160414
I will donate to the project if issue is resolvedNo
BrowserChrome
Database & DB-Versionirrelevant
Server OS (if known)irrelevant
Webserver software & version (if known)irrelevant
PHP Versionirrelevant

Activities

pmonstad

pmonstad

2016-04-14 12:28

updater  

fvanderstarre

fvanderstarre

2016-04-14 13:05

reporter   ~37375

Similar to 10635 (marked as fixed in build 160316 ?)
pmonstad

pmonstad

2016-04-14 13:07

updater   ~37376

Last edited: 2016-04-14 13:08

View 2 revisions

Still an issue in 160414. Perhaps this is fixed in a fresh install but still fails in an updated installation (ComfortUpdate)?

c_schmitz

c_schmitz

2016-04-14 16:05

administrator   ~37383

Clear your browser cache?
pmonstad

pmonstad

2016-04-14 16:37

updater   ~37385

No effect. Today I have been using my Macbook Air which I have not used for several months with LS.
c_schmitz

c_schmitz

2016-04-14 21:05

administrator   ~37394

SO, where do the image links point to? And what URL does your installation have in general?
pmonstad

pmonstad

2016-04-14 21:09

updater   ~37395

Ups, I have run 2.06 and 2.5 in parallel today. The bug is in 2.06. I checked in 2.5 and no bugs are found there.
c_schmitz

c_schmitz

2016-04-15 10:17

administrator   ~37406

The screenshot does not look like 2.06(lts) and I can't see a bug there, either.
Can you re-check, please?
pmonstad

pmonstad

2016-04-15 11:14

updater   ~37434

I will do a check as soon as I get time to do it ;)
pmonstad

pmonstad

2016-04-15 12:55

updater   ~37449

I have now tested with LS 2.06 (lts) and there is a problem. The path is upload/images/smiley/msn/regular_smile.gif while the correct path should be myinstallfolder/upload/images/smiley/msn/regular_smile.gif
c_schmitz

c_schmitz

2016-04-15 13:35

administrator   ~37454

Fix committed to 2.06lts branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=18585
c_schmitz

c_schmitz

2016-04-18 22:48

administrator   ~37525

Version 2.06LTS Build 160417 released
Version 2.50+ Build 160418 released

Related Changesets

LimeSurvey: 2.06lts a534383e

2016-04-15 11:35:44

c_schmitz

Details Diff
Fixed issue 10950: Smilies are missing in the popup html editor Affected Issues
10950
mod - application/views/admin/htmleditor/pop_editor_view.php Diff File

Issue History

Date Modified Username Field Change
2016-04-14 12:28 pmonstad New Issue
2016-04-14 12:28 pmonstad File Added: Skjermbilde 2016-04-14 kl. 12.26.46.png
2016-04-14 13:05 fvanderstarre Note Added: 37375
2016-04-14 13:07 pmonstad Note Added: 37376
2016-04-14 13:08 pmonstad Note Edited: 37376 View Revisions
2016-04-14 16:05 c_schmitz Note Added: 37383
2016-04-14 16:37 pmonstad Note Added: 37385
2016-04-14 21:05 c_schmitz Note Added: 37394
2016-04-14 21:09 pmonstad Note Added: 37395
2016-04-15 10:14 c_schmitz Product Version 2.5 => 2.06+
2016-04-15 10:17 c_schmitz Note Added: 37406
2016-04-15 11:14 pmonstad Note Added: 37434
2016-04-15 12:30 c_schmitz Assigned To => c_schmitz
2016-04-15 12:30 c_schmitz Status new => feedback
2016-04-15 12:55 pmonstad Note Added: 37449
2016-04-15 12:55 pmonstad Status feedback => assigned
2016-04-15 13:35 c_schmitz Changeset attached => LimeSurvey 2.06lts a534383e
2016-04-15 13:35 c_schmitz Note Added: 37454
2016-04-15 13:35 c_schmitz Resolution open => fixed
2016-04-15 13:36 c_schmitz Status assigned => resolved
2016-04-15 13:36 c_schmitz Fixed in Version => 2.06+
2016-04-18 22:48 c_schmitz Note Added: 37525
2016-04-18 22:48 c_schmitz Status resolved => closed